<?php


// Basics
$lang['webuzo.name'] = "Webuzo";
$lang['webuzo.desc'] = "Webuzo is a shared hosting control panel and this module allows you to create shared hosting accounts and reseller accounts";

$lang['webuzo.module_row'] = "Webuzo Master Server";
$lang['webuzo.module_row_plural'] = "Servers";
$lang['webuzo.module_group'] = "Webuzo Master Group";


// Add module row
$lang['webuzo.add_row.box_title'] = "Add Webuzo Server";
$lang['webuzo.add_row.basic_title'] = "Basic Settings";
$lang['webuzo.add_row.add_btn'] = "Add Server";

// Module row meta data
$lang['webuzo.row_meta.server_name'] = "Hostname";
$lang['webuzo.row_meta.keypass'] = "API Key";
$lang['webuzo.row_meta.key'] = "API User";
$lang['webuzo.row_meta.host'] = "IP Address";
$lang['webuzo.row_meta.port'] = "SSL Port Number";

// Edit module row
$lang['webuzo.edit_row.box_title'] = "Edit Webuzo Server";
$lang['webuzo.edit_row.basic_title'] = "Basic Settings";
$lang['webuzo.edit_row.add_btn'] = "Update Server";




// Module management
$lang['webuzo.add_module_row'] = "Add Server";
$lang['webuzo.add_module_group'] = "Add Server Group";
$lang['webuzo.manage.module_rows_title'] = "Webuzo Master Servers";
$lang['webuzo.manage.module_groups_title'] = "Webuzo Master Server Groups";
$lang['webuzo.manage.module_rows_heading.server_label'] = "Server Label";
$lang['webuzo.manage.module_rows_heading.host'] = "Hostname";
$lang['webuzo.manage.module_rows_heading.options'] = "Options";
$lang['webuzo.manage.module_groups_heading.name'] = "Group Name";
$lang['webuzo.manage.module_groups_heading.servers'] = "Server Count";
$lang['webuzo.manage.module_groups_heading.options'] = "Options";
$lang['webuzo.manage.module_rows.edit'] = "Edit";
$lang['webuzo.manage.module_groups.edit'] = "Edit";
$lang['webuzo.manage.module_rows.delete'] = "Delete";
$lang['webuzo.manage.module_groups.delete'] = "Delete";
$lang['webuzo.manage.module_rows.confirm_delete'] = "Are you sure you want to delete this server?";
$lang['webuzo.manage.module_groups.confirm_delete'] = "Are you sure you want to delete this server group?";
$lang['webuzo.manage.module_rows_no_results'] = "There are no servers.";
$lang['webuzo.manage.module_groups_no_results'] = "There are no server groups.";

$lang['webuzo.order_options.first'] = "First non-full server";



// Server types
$lang['webuzo.types.openvz'] = "OpenVZ";
$lang['webuzo.types.xen'] = "Xen";
$lang['webuzo.types.xen_hvm'] = "Xen HVM";
$lang['webuzo.types.kvm'] = "KVM";
$lang['webuzo.types.xcp'] = "XCP";
$lang['webuzo.types.xcp_hvm'] = "XCP HVM";
$lang['webuzo.types.lxc'] = "LXC";
$lang['webuzo.types.vzk'] = "Virtuozzo KVM";
$lang['webuzo.types.vzo'] = "Virtuozzo OpenVZ";
$lang['webuzo.types.proxo'] = "Proxmox OpenVZ";
$lang['webuzo.types.proxk'] = "Proxmox KVM";
$lang['webuzo.types.proxl'] = "Proxmox LXC";

// Common
$lang['webuzo.please_select'] = "-- Please Select --";

// Package fields
$lang['webuzo.package_fields.type'] = "Type";
$lang['webuzo.package_fields.os'] = "OS Template";
$lang['webuzo.package_fields.template'] = "Template";
$lang['webuzo.package_fields.admin_set_template'] = "Select a template";
$lang['webuzo.package_fields.client_set_template'] = "Let client set template";
$lang['webuzo.package_fields.plan'] = "Plan";

$lang['webuzo.package_fields.assigned_nodes'] = "Assigned Nodes";
$lang['webuzo.package_fields.available_nodes'] = "Available Nodes";



// ERROR CODES


$lang['webuzo.!error.server_name.empty'] = "Please enter a Server Hostname.";
$lang['webuzo.!error.key.empty'] = "Please enter the API User.";
$lang['webuzo.!error.keypass.format'] = "Please enter the API Key.";
$lang['webuzo.!error.host.format'] = "Please enter a host (IP address or FQDN).";

$lang['webuzo.!error.api.internal'] = "An internal error occurred, or the server did not respond to the request.";



// ACTION TABS

// Actions Tab
$lang['webuzo.tab_actions.heading_actions'] = "Actions";

$lang['webuzo.tab_actions.status_online'] = "Online";
$lang['webuzo.tab_actions.status_offline'] = "Offline";
$lang['webuzo.tab_actions.status_disabled'] = "Disabled";
$lang['webuzo.tab_actions.server_status'] = "Server Status";

$lang['webuzo.tab_actions.heading_reinstall'] = "Reinstall";
$lang['webuzo.tab_actions.field_template'] = "Template";
$lang['webuzo.tab_actions.field_confirm'] = "I understand that by reinstalling, all data on the server will be permanently deleted, and the selected template will be installed.";
$lang['webuzo.tab_actions.field_reinstall_submit'] = "Reinstall";

$lang['webuzo.tab_actions.heading_hostname'] = "Change Hostname";
$lang['webuzo.tab_actions.text_hostname_reboot'] = "A change to the hostname will only take effect after the server has been rebooted.";
$lang['webuzo.tab_actions.field_hostname'] = "Hostname";
$lang['webuzo.tab_actions.field_hostname_submit'] = "Change Hostname";

$lang['webuzo.tab_actions.heading_password'] = "Change Password";
$lang['webuzo.tab_actions.field_password'] = "New Root Password";
$lang['webuzo.tab_actions.field_confirm_password'] = "Confirm Password";
$lang['webuzo.tab_actions.field_password_submit'] = "Change Password";


// Client Actions Tab
$lang['webuzo.tab_client_actions.heading_actions'] = "Actions";
$lang['webuzo.tab_client_actions.heading_server_status'] = "Server Status";

$lang['webuzo.tab_client_actions.status_online'] = "Online";
$lang['webuzo.tab_client_actions.status_offline'] = "Offline";
$lang['webuzo.tab_client_actions.status_disabled'] = "Disabled";

$lang['webuzo.tab_client_actions.heading_reinstall'] = "Reinstall";
$lang['webuzo.tab_client_actions.field_template'] = "Template";
$lang['webuzo.tab_client_actions.field_confirm'] = "I understand that by reinstalling, all data on the server will be permanently deleted, and the selected template will be installed.";
$lang['webuzo.tab_client_actions.field_reinstall_submit'] = "Reinstall";

$lang['webuzo.tab_client_actions.heading_hostname'] = "Change Hostname";
$lang['webuzo.tab_client_actions.text_hostname_reboot'] = "A change to the hostname will only take effect after the server has been rebooted.";
$lang['webuzo.tab_client_actions.field_hostname'] = "Hostname";
$lang['webuzo.tab_client_actions.field_hostname_submit'] = "Change Hostname";

$lang['webuzo.tab_client_actions.heading_password'] = "Change Password";
$lang['webuzo.tab_client_actions.field_password'] = "New Root Password";
$lang['webuzo.tab_client_actions.field_confirm_password'] = "Confirm Password";
$lang['webuzo.tab_client_actions.field_password_submit'] = "Change Password";

// Console Tab
$lang['webuzo.tab_console.heading_console'] = "Launch VNC";
$lang['webuzo.tab_console.console_username'] = "VNC Username:";
$lang['webuzo.tab_console.console_password'] = "VNC Password:";

$lang['webuzo.tab_console.vnc_ip'] = "VNC Host:";
$lang['webuzo.tab_console.vnc_port'] = "VNC Port:";
$lang['webuzo.tab_console.vnc_password'] = "VNC Password:";

$lang['webuzo.!error.webuzo_hostname.format'] = "The hostname appears to be invalid.";

$lang['webuzo.!error.webuzo_root_password.length'] = "The root password must be at least 6 characters in length.";
$lang['webuzo.!error.webuzo_root_password.matches'] = "The root passwords do not match.";

$lang['webuzo.!error.api.template.valid'] = "The selected template is invalid.";
$lang['webuzo.!error.api.confirm.valid'] = "You must acknowledge that you understand the reinstall action in order to perform the template reinstallation.";

